INIT_QUADTREE(6,1)
CREATE_RECTANGLE(INDEX,20,44,5,5)
CREATE_RECTANGLE(MIDDLE,44,52,4,4)
CREATE_RECTANGLE(THUMB,37,27,4,10)
INSERT(MIDDLE)
INSERT(THUMB)
INSERT(INDEX)
HORIZ_NEIGHBOR(INDEX)
HORIZ_NEIGHBOR(MIDDLE)
HORIZ_NEIGHBOR(THUMB)
